# fix_modify AtC transfer filter

## syntax

fix_modify AtC transfer filter <on | off | equilibrate>

- on | off (keyword) = turns filter on or off
- equilibrate = runs dynamics without filtering but initializes filtered quantities

## examples

`fix_modify atc transfer filter on`

## description

Filters the MD dynamics to construct a more appropriate continuous field. Equilibrating first filters the time derivatives without changing the dynamics to provide a better initial condition to the filtered dynamics

## restrictions

only for be used with specific transfers: thermal, two_temperature

## related

fix_modify AtC transfer filter scale
fix_modify AtC transfer equilibrium_start

## default

off